<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="windows-1252" indent="no"/>
<xsl:decimal-format name="european" decimal-separator="," grouping-separator="."/>
<xsl:variable name="Rev">
<xsl:value-of select="substring(translate('$Revision$', '$ ', ''), 10)"/>
</xsl:variable>


<!--=============================================================================================================-->
<!-- OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT -->
<!-- OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT - OPDRACHT -->
<!--=============================================================================================================-->
<xsl:template match="opdracht" mode="full">
<xsl:comment>================================ OPDRACHTEN ==============================</xsl:comment>
<xsl:comment>Facilitor opdracht formaat voor communicatie met Qualogy</xsl:comment>
Opdracht: <xsl:value-of select="melding/key"/>/<xsl:value-of select="bedrijfopdr_volgnr"/>
Melder: <xsl:value-of select="melding/melder/naam_full"/>
Telefoon melder: <xsl:value-of select="melding/melder/telefoonnr"/>
Mobiel melder: <xsl:value-of select="melding/melder/mobiel"/>
Uitgegeven door: <xsl:value-of select="/facilitor/opdracht/backoffice_contact/naam_full"/>
Locatie: <xsl:value-of select="/facilitor/opdracht/melding/plaats/regio/district/locatie/omschrijving"/>
Verdieping: <xsl:value-of select="/facilitor/opdracht/melding/plaats/regio/district/locatie/gebouw/verdieping/omschrijving"/>
Ruimte: <xsl:value-of select="/facilitor/opdracht/melding/plaats/regio/district/locatie/gebouw/verdieping/ruimte/nr"/>
Datum opdrachtverstrekking: <xsl:value-of select="datumbegin/datum"/>
Omschrijving van de opdracht:
<xsl:value-of select="omschrijving"/>
</xsl:template>

	<xsl:template match="facilitor">
  		<xsl:apply-templates select="opdracht" mode="full"/>
  </xsl:template>

</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="file:///c:/temp/OrderTemplatesAAXX/Workorder.xml" htmlbaseurl="" outputurl="" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->